{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "162882",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "f018f",
      "unicode_decimal": 983439
    },
    {
      "icon_id": "1068822",
      "name": "设置",
      "font_class": "weibiaoti2fuzhi16",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "2674473",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "2674480",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "2675009",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "2811153",
      "name": "转入",
      "font_class": "zhuanru",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "2892817",
      "name": "常用购票人／编辑32",
      "font_class": "changyonggoupiaorenbianji",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "2892818",
      "name": "删除",
      "font_class": "changyonggoupiaorenshanchu",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "12331675",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "15953722",
      "name": "对勾",
      "font_class": "duigou1",
      "unicode": "e61d",
      "unicode_decimal": 58909
    }
  ]
}
